/* Base Styles
-------------------------------------------------- */
* { margin: 0; padding: 0; }
html { font-size: 62.5%; }
body { font-size: 1.6em; font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol'; }
h1 {
    text-align: center;
    margin: 15px 0 18px 0;
    font-weight: 400;
    font-size: 4.2rem;
    letter-spacing: -1.5px; }
h2 {
    text-align: center;
    margin: 15px 0 18px 0;
    font-weight: 400;
    font-size: 3.2rem; }
p {
    line-height: 1.4;
    margin-bottom: 35px; }
footer {
    font-size: 1.2rem;
    text-align: center;
    color: #AAAAAA;
    margin: 5px 0 15px 0; }
a,
a:hover,
a:visited,
a:active {
    color: #56CCF2; }


/* Layout
-------------------------------------------------- */
#wrap {
    width: 798px;
    margin: 0 auto; }


/* Animations
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.github-corner:hover .octo-arm { animation: octocat-wave 560ms ease-in-out; }
@keyframes octocat-wave {
    0%, 100% { transform:rotate(0);      }
    20%, 60% { transform:rotate(-25deg); }
    40%, 80% { transform:rotate(10deg);  }
}
